package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecatalogdetaildescPK;
import com.qsoft.rs.sincoar.dto.TgenecatalogdetaildescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdetaildescPKMapper {

    TgenecatalogdetaildescPKMapper INSTANCE = Mappers.getMapper(TgenecatalogdetaildescPKMapper.class);

    TgenecatalogdetaildescPK getEntidad(TgenecatalogdetaildescPKDTO tgenecatalogdetaildescPK);

    TgenecatalogdetaildescPKDTO getDto(TgenecatalogdetaildescPK tgenecatalogdetaildescPK);

}